From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 31 July 2015<P>

Hi Just L --<BR>
What do you mean?<BR>
From the users point of view, nothing should be different at all. Do you see any changes??<BR>
<BR>
Or are you talking about the long term icon bar we have at the top? (Since last time we did a refresh, September 2007)<BR>
<BR>
Hmm.<BR>
<BR>
In general, I dunno. The idea of the end of the Blender doesn't bother me as much as it used to. Things have their time, and we've been so far down for so long in terms of numbers, and I'm not really vested in figuring out what if anything we could do to revive it in this post-Facebook world. <BR>
<BR>
That said, I have no plans of cutting things out, and as long as there is a little community ongoing here I'll be content to keep fostering things along. 
<HR>